### Function

# AppStream MergeKind to_string

#### Declaration [src]

    const gchar*
    as_merge_kind_to_string (
      AsMergeKind kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

#### Parameters

`kind`

  Type: `AsMergeKind`

  The `AsMergeKind`.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.